import kotlin.String

/**
 * Find which updates are available by running
 *     `$ ./gradlew buildSrcVersions`
 * This will only update the comments.
 *
 * YOU are responsible for updating manually the dependency version. */
object Versions {
    const val jackson_databind: String = "2.9.9.1"

    const val com_github_johnrengelman_shadow_gradle_plugin: String = "5.1.0"

    const val de_fayard_buildsrcversions_gradle_plugin: String = "0.3.2" 

    const val javalin: String = "3.1.0"

    const val org_jetbrains_kotlin_jvm_gradle_plugin: String = "1.3.41"

    const val org_jetbrains_kotlin: String = "1.3.41"

    const val junit_jupiter: String = "5.5.0"

    const val slf4j_simple: String = "1.7.26" 

    /**
     *
     *   To update Gradle, edit the wrapper file at path:
     *      ./gradle/wrapper/gradle-wrapper.properties
     */
    object Gradle {
        const val runningVersion: String = "5.4.1"

        const val currentVersion: String = "5.5"

        const val nightlyVersion: String = "5.6-20190707000033+0000"

        const val releaseCandidate: String = ""
    }
}
